Subject: Re: [lojban] Re: word for "www" (was: Archive location.)

From: Robin Lee Powell <[email-masked]>
Date: Tue, 10 Sep 2002 15:07:14 -0700

On Tue, Sep 10, 2002 at 11:00:03PM +0100, And Rosta wrote:
> Robin CA:
> > The whole *point* of lujvo, unless I'm missing something, is that
> > someone should be able to dissect them and figure out what you mean.
> 
> Not so. Lujvo are simply a means of creating new words for new
> meanings. However, other things being equal (e.g. word length),
> a candidate lujvo is held to be the more superior the more its
> meaning and place structure can be guessed from its constituent
> parts.

I can't tell if you're agreeing with me or not. 8)

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/